## Tag commands

Commands Module - Tag - Adds a command that allows players to have a custom tag after their name

### Dependencies

expcore.commands
expcore.roles

### Commands

tag | Sets your player tag.
tag-clear | Clears your tag.

### Dependencies

# expcore.commands
# expcore.roles

### Commands

# tag

  Sets your player tag.

  Command Parameters:
  - tag : (string) the tag that will be after the name, there is a max length
# tag-clear

  Clears your tag.

  Or another player if you are admin.

  Command Parameters:
  - player : (LuaPlayer) the player to remove the tag from, nil will apply to self (default: self)